# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "dw"
version = "0.2.0"
authors = ["Steven Fackler <sfackler@gmail.com>"]
description = "An interface to libdw"
documentation = "https://sfackler.github.io/rstack/doc/dw"
keywords = ["stack", "backtrace", "stacktrace"]
categories = ["api-bindings", "development-tools::debugging"]
license = "MIT/Apache-2.0"
repository = "https://github.com/sfackler/rstack"
[dependencies.dw-sys]
version = "0.1.0"

[dependencies.foreign-types]
version = "0.5"

[dependencies.libc]
version = "0.2"
